Win a copy of Java EE 8 High Performance this week in the Java/Jakarta EE forum!
  • Post Reply Bookmark Topic Watch Topic
  • New Topic

package does not exist  RSS feed

Ranch Hand
Posts: 32
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I am using tomcat 4.0,axis-1_1,IBM's ETTK(formerly wstk), j2sdk1.4.2 with net beans.I had put the files uddi4j.jar, xmlParserAPIs.jar in the classpath. And since i am using j2sdk1.4.2 i think i don't have to put ibmjsse.jar in the classpath. But after compiling file for registering a business, the following error is coming:
com\wrox\jws\stockquote\ package does not exist;
Note: com\wrox\jws\stockquote\ uses or overrides a deprecated API.
Note: Recompile with -deprecation for details.
1 error
Even after this error i had put ibmjsse.jar in the classpath but still the same error is coming.How can i correct this error.
PI day is 3.14 (march 14th) and is also einstein's birthday. And this is merely a tiny ad:
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!